CVE-2021-33108 – Improper input validation in the Intel(R) In-Band Manageability software before version 2. …

Vuln ID: CVE-2021-33108

Published:  2022-05-12  17:15:09Z

Description: Improper input validation in the Intel(R) In-Band Manageability software before version 2.13.0 may allow a privileged user to potentially enable escalation of privilege via local access.

Source: NVD.NIST.GOV